.top {
  height: 30px;
  background-color: #000;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.top__icon {
  width: 19px;
  height: 19px;
  color: #fff;
}

.top__text {
  color: #fff;
  font-size: 11px;
  font-weight: 200;
  letter-spacing: 2px;
}